DSA-789-1

NameDSA-789-1
Descriptionphp4 - several
SourceDebian
ReferencesCVE-2005-1751, CVE-2005-1921, CVE-2005-2498

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php4sourcesarge4:4.3.10-16high
php4sourcewoody4:4.1.2-7.woody5high

Notes

not fixed in testing at time of DSA (not uploaded yet)

Search for package or bug name: Reporting problems